CVE STALKER

CVE-2021-21986

CVSS
DESCRIPTIONThe vSphere Client (HTML5) contains a vulnerability in a vSphere authentication mechanism for the Virtual SAN Health Check, Site Recovery, vSphere Lifecycle Manager, and VMware Cloud Director Availability plug-ins. A malicious actor with network access to port 443 on vCenter Server may perform actions allowed by the impacted plug-ins without authentication.
HEAT SCORE256

WORDS

TWEETS

DATE TWEETS USER
2021-06-17 23:30:03Thousands of Vulnerable VMWare vCenter Servers Still Publicly Exposed (CVE-2021-21985, CVE-2021-21986) https://t.co/lto2tf0Ioh https://www.trustwave.com/en-us/resources/blogs/spiderlabs-blog/thousands-of-vulnerable-vmware-vcenter-servers-still-publicly-exposed-cve-2021-21985-cve-2021-21986/#.YMvZ2KE6NTc.twitterAfricaCERT
2021-06-15 15:40:04Thousands of Vulnerable VMWare vCenter Servers Still Publicly Exposed (CVE-2021-21985, CVE-2021-21986) https://t.co/cxPQKv4wt5 https://bit.ly/3cGX9YWGS_Mag
2021-06-15 13:40:04Thousands of Vulnerable VMWare vCenter Servers Still Publicly Exposed (CVE-2021-21985, CVE-2021-21986) https://t.co/t4XpMwW3Wd https://bit.ly/2U7Xwp7GS_Mag
2021-06-14 14:00:03Critical #vulnerabilities in #vmware software CVE-2021-21985 and CVE-2021-21986 #cybersecurity #infosec… https://t.co/Ey0cRu4fSA https://twitter.com/i/web/status/1404438072746463234misaelban
2021-06-14 12:40:04CVE-2021-21985, CVE-2021-21986 https://t.co/aVpApnnCOJ https://siliconangle.com/2021/06/07/critical-vulnerabilities-vmware-software-targeted-hackers/CVEannounce
2021-06-11 12:40:03Estamos explotando activamente la CVE-2021-21986 de VMWARE en nuestros pentests. En ausencia de parcheo será cuesti… https://t.co/pHvdoeqJH0 https://twitter.com/i/web/status/1403330912151130112sistemasredes
2021-06-08 19:10:05The two vulnerabilities, formally named CVE-2021-21985 and CVE-2021-21986, were both detailed and patched by VMware… https://t.co/hIG8m0VCyL https://twitter.com/i/web/status/1402341969221677056vaishnavucv
2021-06-07 18:00:10VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 https://t.co/EdKKsYOubc https://www.jpcert.or.jp/at/2021/at210025.htmlntsuji
2021-06-07 14:00:14New post from https://t.co/uXvPWJy6tj (CVE-2021-21986 (cloud_foundation, vcenter_server)) has been published on https://t.co/syYrfiqD3c http://www.sesin.at https://www.sesin.at/2021/06/07/cve-2021-21986-cloud_foundation-vcenter_server/WolfgangSesin
2021-06-07 14:00:08New post from https://t.co/9KYxtdZjkl (CVE-2021-21986 (cloud_foundation, vcenter_server)) has been published on https://t.co/bt6gKYHRXB http://www.sesin.at https://www.sesin.at/2021/06/07/cve-2021-21986-cloud_foundation-vcenter_server/www_sesin_at
2021-06-07 11:00:15VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 https://t.co/yCcvX7ywML @jpcert PoC出回っているのか~まぁ、最新にしてあるから大丈夫だけどね! https://www.jpcert.or.jp/at/2021/at210025.htmlelf_deedlit
2021-06-07 05:51:00更新: 2021年6月7日追記 > VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 https://t.co/dULts3a7wk https://www.jpcert.or.jp/at/2021/at210025.htmlohhara_shiojiri
2021-06-07 05:50:27VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起を更新。脆弱性(CVE-2021-21985)を悪用してシステムに影響を与える実証コードの公開を… https://t.co/QhNvgwaxRo https://twitter.com/i/web/status/1401778027080519682jpcert
2021-06-03 15:10:22🚨 NEW: CVE-2021-21986 🚨 The vSphere Client (HTML5) contains a vulnerability in a vSphere authentication mechanism f… https://t.co/mffeI9bsYm https://twitter.com/i/web/status/1400467413179711492threatintelctr
2021-06-03 14:40:10🚨 NEW: CVE-2021-21986 🚨 The vSphere Client (HTML5) contains a vulnerability in a vSphere authentication mechanism f… https://t.co/B2U9NpcKRV https://twitter.com/i/web/status/1400459860957753362threatintelctr
2021-06-03 12:30:05🚨Skyline proactively identifies VMSA 20210010 which includes CVE CVE-2021-21985 & CVE-2021-21986. Check Skyline Adv… https://t.co/UItGUbUzTa https://twitter.com/i/web/status/1400429062275833859guiller_palacio
2021-06-03 04:50:10https://t.co/6hDjtaA5AL CVE-2021-21985 and CVE-2021-21986, new RCEs for the VCSA HTML5 web client. #security… https://t.co/rk72rAdp7B https://virtualundercity.blogspot.com/2021/06/vmsa-2021-0010.html https://twitter.com/i/web/status/1400312319767425026a_masoudifard
2021-06-01 07:40:15Researchers at CSW analyzed VMWare's advisory warning of 2 vulnerabilities - CVE-2021-21985 & CVE-2021-21986 from a… https://t.co/31IF12jgLb https://twitter.com/i/web/status/1399630796504375296CswWorks
2021-05-31 23:10:08CVE-2021-21986 https://t.co/I01Vs2qYqv #HarsiaInfo https://har-sia.info/CVE-2021-21986.htmlHar_sia
2021-05-31 10:20:04CVE-2021-21985/CVE-2021-21986 : VMware vSphere Client (HTML5) contains a remote code execution vulnerability https://t.co/hP2bcLmTX9 https://attackerkb.com/topics/X85GKjaVER/cve-2021-21985#rapid7-analysisAnastasis_King
2021-05-31 07:10:09VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 :JPCERT/CC https://t.co/17Dz7gN47B https://t.co/WS5IPydCHY https://buff.ly/3yITK5gmakotoclimb
2021-05-30 14:40:04CVE-2021-21985, CVE-2021-21986, VMware Warns of Two Vulnerabilities in vCenter Server – Patches Need to be Applied… https://t.co/uZhf90HF3c https://twitter.com/i/web/status/1399011385854541829ITWork11
2021-05-30 14:30:03Besser spät als nie! Advisory VMSA-2021-0010: VMware vCenter Server (CVE-2021-21985, CVE-2021-21986)… https://t.co/B8DmED4qUM https://twitter.com/i/web/status/1399007739326644229romankallen
2021-05-30 09:40:05VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 https://t.co/qSHrngNJYG https://www.jpcert.or.jp/at/2021/at210025.htmlLoliLoliHunters
2021-05-29 23:40:04CVE-2021-21985/CVE-2021-21986: The vSphere Client (HTML5) contains a remote code execution vulnerability due to lac… https://t.co/xk9udPoC0n https://twitter.com/i/web/status/1398785154802462729ShyTheTerrorist
2021-05-29 14:10:05CVE-2021-21985/CVE-2021-21986: The vSphere Client (HTML5) contains a remote code execution vulnerability due to lac… https://t.co/LEATEeci5G https://twitter.com/i/web/status/1398642401288335367cyber_advising
2021-05-28 00:50:11あらら、、、 いろいろ面倒なことになりそう・・・。 VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 https://t.co/NQuyLKSdaT @jpcert https://www.jpcert.or.jp/at/2021/at210025.htmlhalu834
2021-05-27 16:00:19#Vmware Vcenter VSphere critical vulnerability - CVE-2021-21985 CVSS score 9.8 and CVE-2021-21986 - score 6.5 - This is easy to exploit! :(elegantgent12
2021-05-27 14:20:08VMSA-2021-0010 - Critical VMware vCenter Server Remote Code Execution CVE-2021-21985, CVE-2021-21986… https://t.co/Nn7kezwqiP https://twitter.com/i/web/status/1397919037615529985jhonosps
2021-05-27 14:00:15VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 https://t.co/yCcvX7ywML @jpcert んんん? アップデートせんといけんかの…めんどい。 https://www.jpcert.or.jp/at/2021/at210025.htmlelf_deedlit
2021-05-27 01:22:17CVE-2021-21986 : The vSphere Client HTML5 contains a vulnerability in a vSphere authentication mechanism for the… https://t.co/wPwEPZcGNs https://twitter.com/i/web/status/1397564190462726150CVEreport
2021-05-27 01:22:01CVE-2021-21986 The vSphere Client (HTML5) contains a vulnerability in a vSphere authentication mechanism for the Vi… https://t.co/28OXtE03d9 https://twitter.com/i/web/status/1397564494814007298CVEnew
2021-05-27 01:22:00VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 JPCERT-AT-2021-0025 JPCERT/CC 2021-05-26 https://t.co/XzW7jtNFIv https://www.jpcert.or.jp/at/2021/at210025.htmlSecurityOsaka
2021-05-27 01:05:46#News CVE-2021-21985, CVE-2021-21986: VMware vCenter Server Remote Code Execution Vulnerability Alert: On May 26, 2… https://t.co/LHZ1vKn2mB https://twitter.com/i/web/status/1397581940497162242morodog
2021-05-27 01:01:44CVE-2021-21986 https://t.co/I01Vs2qYqv #HarsiaInfo https://har-sia.info/CVE-2021-21986.htmlHar_sia
2021-05-27 00:57:25New post from https://t.co/9KYxtdZjkl (CVE-2021-21986) has been published on https://t.co/rl9DgPMHJ5 http://www.sesin.at https://www.sesin.at/2021/05/26/cve-2021-21986/www_sesin_at
2021-05-27 00:57:12New post from https://t.co/uXvPWJy6tj (CVE-2021-21986) has been published on https://t.co/uC9EJizcjs http://www.sesin.at https://www.sesin.at/2021/05/26/cve-2021-21986/WolfgangSesin
2021-05-27 00:51:00VMSA-2021-0010 updates for vCenter Server addresses two security vulnerabilities (CVE-2021-21985, CVE-2021-21986)… https://t.co/kJeMaKuWgD https://twitter.com/i/web/status/1397604734039740420DirTeamCom
2021-05-27 00:50:55VMware vCenter Server Multiple Vulnerabilities (CVE-2021-21986, CVE-2021-21985): Recommend to patch immediately.… https://t.co/ujCs834hdV https://twitter.com/i/web/status/1397605194741944323qualys
2021-05-27 00:42:54CVE-2021-21985, CVE-2021-21986: VMware vCenter Server Remote Code Execution Vulnerability Alert: On May 26, 2021, V… https://t.co/uDzElw7dKi https://twitter.com/i/web/status/1397642967297323009morodog
2021-05-26 23:30:01Hi, I'm CVE-2021-21986. I was never good with numbers though, so you can call me Supercharged Chachalaca https://t.co/KC779huf4z https://nvd.nist.gov/vuln/detail/CVE-2021-21986vulnonym
2021-05-26 21:57:52A familiar pattern is revealed in VMware vCenter Server CVE-2021-21985/CVE-2021-21986... + <filter-mapping> +… https://t.co/fSBCR0OR22 https://twitter.com/i/web/status/1397631820456415237wvuuuuuuuuuuuuu
2021-05-26 15:31:24Alert Regarding Vulnerabilities (CVE-2021-21985, CVE-2021-21986) in VMware vCenter Server https://t.co/mU5hA7jgQH… https://t.co/XBRmuQMQcW https://www.jpcert.or.jp/english/at/2021/at210025.html https://twitter.com/i/web/status/1397528097814196229CeptBiro
2021-05-26 12:12:18Alert Regarding Vulnerabilities (CVE-2021-21985, CVE-2021-21986) in VMware vCenter Server https://t.co/BR2xG2CF1U… https://t.co/bZih5pPZgH https://www.jpcert.or.jp/english/at/2021/at210025.html https://twitter.com/i/web/status/1397523761461612551ReneRobichaud
2021-05-26 12:01:34Anyone got a #PoC for CVE 2021-21985/CVE-2021-21986 #exploits? Sure could use one right now to make decent detectio… https://t.co/wpJ3uOQbYp https://twitter.com/i/web/status/1397521714523770893c3rb3ru5d3d53c
2021-05-26 10:20:39VMware has patched two vulnerabilities (CVE-2021-21985, CVE-2021-21986) affecting VMware vCenter Server and is urgi… https://t.co/kc4omqfoOk https://twitter.com/i/web/status/1397496626973925376kloudfyre
2021-05-26 10:00:18CVE-2021-21985, CVE-2021-21986: VMware vCenter Server Remote Code Execution Vulnerability Alert https://t.co/whPe8oO9hX #info #news #tech https://meterpreter.org/cve-2021-21985-cve-2021-21986-vmware-vcenter-server-remote-code-execution-vulnerability-alert/the_yellow_fall
2021-05-26 09:20:09“VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起” https://t.co/W2cOLc6CGy https://htn.to/3n5xZCayAdlabunix
2021-05-26 08:49:33#VMware is urging its #vCenter users to update after a pair of #vulnerabilities (CVE-2021-21985, CVE-2021-21986) we… https://t.co/9KFcWOELpB https://twitter.com/i/web/status/1397468942399070211twelvesec
2021-05-26 07:11:26Security Alert: Alert Regarding Vulnerabilities (CVE-2021-21985, CVE-2021-21986) in VMware vCenter Server… https://t.co/7pm3vGQxuz https://twitter.com/i/web/status/1397448424279117827NaveedHamid
2021-05-26 06:50:30注意喚起: VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 (公開) https://t.co/QrLMdL8PXh https://t.co/KHNj68Sa1q http://dlvr.it/S0R2SpTokyoSec
2021-05-26 06:20:51CVE-2021-21986 VMware has revealed a critical bug that can be exploited to achieve unau...… https://t.co/CqyFBjEZ7u https://twitter.com/i/web/status/1397435885709320197VulmonFeeds
2021-05-26 06:11:20Security Alert: Alert Regarding Vulnerabilities (CVE-2021-21985, CVE-2021-21986) in VMware vCenter Server… https://t.co/Vx5ZlNCNre https://twitter.com/i/web/status/1397432765226881029cyberdian_cert
2021-05-26 05:20:12New Security Alert Regarding Vulnerabilities (CVE-2021-21985, CVE-2021-21986) in VMware vCenter Server ^MT https://t.co/NQoXIexBTI https://www.jpcert.or.jp/english/at/2021/at210025.htmljpcert_en
2021-05-26 05:00:06VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 https://t.co/dULts3a7wk https://www.jpcert.or.jp/at/2021/at210025.htmlohhara_shiojiri
2021-05-26 04:50:14注意喚起: VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 (公開) https://t.co/PyRhSzj6kK https://t.co/HoHQLlHgAI http://izumino.jp/Security/sec_trend.cgi?ref=tw&ref_date=2021-05-26%2013%3A40 https://www.jpcert.or.jp/at/2021/at210025.htmlsec_trend
2021-05-26 04:50:14統合版 JPCERT/CC | 注意喚起: VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 (公開) https://t.co/euY49wEvJE #itsec_jp https://ift.tt/34k9xteitsec_jp
2021-05-26 04:50:13注意喚起: VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起 (公開) - JPCERT/CC注意喚起 [… https://t.co/x77MhCbqxQ https://twitter.com/i/web/status/1397412722313031688securenews_web
2021-05-26 04:50:09VMware vCenter Serverの複数の脆弱性(CVE-2021-21985、CVE-2021-21986)に関する注意喚起を公開。VMwareの情報を確認のうえ、修正済みバージョンの適用や回避策の適用をご検討ください。… https://t.co/MDRKBrLaZt https://twitter.com/i/web/status/1397413638793678855jpcert
2021-05-25 21:23:08🚨Skyline proactively identifies VMSA 20210010 which includes CVE CVE-2021-21985 & CVE-2021-21986. Check Skyline Adv… https://t.co/R2uj3eqbuq https://twitter.com/i/web/status/1397298950768447490VMwareSkyline